html {
    font-family: 'Inter', sans-serif;
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
}
*{transition: all 0.2s ease-in-out;}
body {
    text-rendering: optimizeLegibility;
    font-family: "Parkinsans", sans-serif;
    font-weight: 400;
}
a, button{outline: none;}
[data-aos="bounce-up"] {
  opacity: 0;
  transform: translateY(80px);
  transition-property: transform, opacity;
}

[data-aos="bounce-up"].aos-animate {
  animation: bounceUp 0.9s forwards;
}

@keyframes bounceUp {
  0% {
    opacity: 0;
    transform: translateY(80px);
  }
  60% {
    opacity: 1;
    transform: translateY(-15px);
  }
  80% {
    transform: translateY(8px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}